=== debian/changelog ===
gla11y (0.2-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * tests/control: Add python3-lxml dependency to fix missing line numbers.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Sep 2019 02:55:33 +0200

gla11y (0.2-1) unstable; urgency=medium

  * Initial release (Closes: Bug#930638)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Jun 2019 11:14:44 +0200
