=== debian/control ===
Source: gla11y
Section: devel
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 11), help2man, python3, python3-lxml
Standards-Version: 4.4.0
Homepage: https://github.com/hypra/gla11y
Vcs-Browser: https://salsa.debian.org/a11y-team/gla11y
Vcs-Git: https://salsa.debian.org/a11y-team/gla11y.git

Package: gla11y
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python3
Recommends: python3-lxml
Description: Automatic check of accessibility of .ui files
 This tool checks accessibility of GtkBuilder .ui files produced e.g. by glade
 It looks for various issues, and notably missing or bogus labelling
 relations.
 .
 It can for instance be used in Continous Integration checks to make sure not to
 introduce accessibility regressions.
