=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gla11y-$1.tar.gz%" \
   https://github.com/hypra/gla11y/releases \
   (?:.*?/)?gla11y-(\d[\d.]*)\.(?:txz|tbz2|tgz|tar\.(?:xz|bz2|gz)|zip) debian uupdate
