## gla11y 0.4

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 all: gla11y.1
 
 gla11y.1: gla11y
-	$(HELP2MAN) -N ./$< > $@
+	$(HELP2MAN) -N -n "Check accessibility of glade .ui files" ./$< > $@
 
 check:
 	$(MAKE) -C regress/
