=== debian/changelog ===
gla11y (0.4-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Set Rules-Requires-Root to no.
  * watch: Use API instead of releases page.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 14 Jul 2023 16:33:53 +0200

gla11y (0.4-2) unstable; urgency=medium

  * control: Make gla11y Multi-Arch: foreign.
  * control: Update alioth list domain.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 May 2020 00:59:30 +0200

gla11y (0.4-1) unstable; urgency=medium

  * New upstream release.
    - patches/python3: Merged upstream.
  * control: Make python dependency :any.
  * watch: Generalize pattern.
  * control: Typo.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Dec 2019 00:19:10 +0100
