=== debian/watch ===
version=4
opts=searchmode=plain https://api.github.com/repos/hypra/gla11y/releases \
   https://github.com/hypra/gla11y/releases/download/v\d[\.\d]*/gla11y-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
